Loading...
Searching...
No Matches
ARC_FObround Struct Reference

`#include <obround.h>`

## Data Fields

float | x
float | y
float | r
float | h

## Detailed Description

Definition at line 17 of file obround.h.

## Field Documentation

## h

float ARC_FObround::h

Definition at line 21 of file obround.h.

## r

float ARC_FObround::r

Definition at line 20 of file obround.h.

## x

float ARC_FObround::x

Definition at line 18 of file obround.h.

## y

float ARC_FObround::y

Definition at line 19 of file obround.h.

The documentation for this struct was generated from the following file:

- /home/herbglitch/programs/archeus/arc/include/arc/math/obround.h